data/*
trained_classification_models/*
trained_language_models/*
bpe/*
!bpe/bpe.py
!trained_classification_models/.gitkeep
!trained_language_models/.gitkeep
!predictions/.gitkeep


# Byte-compiled / optimized / DLL files
__pycache__/*
*.py[cod]

# C extensions
*.so

# Distribution / packaging
bin/
build/
develop-eggs/
dist/
eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
.tox/
.coverage
.cache
nosetests.xml
coverage.xml

# Translations
*.mo

# Mr Developer
.mr.developer.cfg
.project
.pydevproject

# Rope
.ropeproject

# Django stuff:
*.log
*.pot

# Sphinx documentation
docs/_build/